// Font
$mainFont                : 'SegoeUI', Helvetica, Arial, sans-serif;

// Size
$mainFontColor           : #101010;
$accentFontColor         : #fff;
$mainFontSize            : 14px;
$mainFontWeight          : 400;
$mainLineHeight          : 1.4;

$xlDesktopWidth          : 1920.98px;
$lDesktopWidth           : 1600.98px;
$desktopWidth            : 1366.98px;
$smDesktopWidth          : 1024.98px;
$tableWidth              : 768.98px;
$phoneWidth              : 480.98px;
$smPhoneWidth            : 320.98px;

// Main color
$default-color           : #ffffff;
$primary-color           : #003442;
$primary-color-light     : #088D98;
$accent-color            : #ED900D;

$success-color           : #26de81;
$danger-color            : #fc5c65;
$warning-color           : #fed330;
$light-color             : #999999;
$purple-color            : #8854d0;
$primary-color-rgba		 : rgba(0,65,106,.9);
$primary-color-2		 : #007AC5;

// Neutral Color
$neutral-primary         : #303133;
$neutral-regular         : #606266;
$neutral-secondary       : #D1D1D1;
$neutral-placeholder     : #C0C4CC;

// Border Color
$border-base             : #DCDFE6;
$border-light            : #E4E7ED;
$border-lighter          : #EBEEF5;
$border-lightex          : #F2F6FC;

// Font family
$font-light:'SegoeUI Light';
$font-regular:'SegoeUI';
$font-bold:'SegoeUI Bold';
$font-semibold:'SegoeUI SemiBold';
$font-black:'SegoeUIBlack';

$hamburger-layer-color     : #fff;
$hamburger-layer-width     : 21px;
$hamburger-layer-height    : 3px;
$hamburger-layer-spacing   : 4.5px;
$hamburger-padding-x       : 0px;
$hamburger-padding-y       : 0px;
